:root {
--lfrliEHoHdlp: #D61C1C;
--VWGYmkxTjTRR: #080101;
--NAveXCQZhoXB: #ffc107;
--RKNIAFYpckHQ: #2A70B2;
--UCwFTpEUDDzD: #ebe8e8;
--ylRcmFrJEcaD: #000;
--gxRwMXwtseJP: rgba(255, 255, 255, 0.5);
--ZJEJbgZDkiOs: #ed4b77;
--eGSfbvNTYqxN: #b00000;
--vLAZkSKhURsj: #fff;
--VXchImIWrVaQ: #0C0202;
--SDzHkshEPtZj: #ebeaea;
--WctQcUBxKwyx: #fff;
--dpTlcQODwWsX: #d7d1d1;
--TSWsbePtoKUt: #000000;
--evKWswTPszYg: #4215fd;
--dwviuXODTkVn: #270d96;
--VVJtcPPhTEtG: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--vLAZkSKhURsj);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--VXchImIWrVaQ);
color: var(--vLAZkSKhURsj);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.VwbLqpHmVbRq {
background-color: var(--VXchImIWrVaQ);
padding: 10px 0;
display: flex;
}

.DNXkHELgFOLZ {
gap: 30px;
display: flex;
align-items: center;
}

.rEvaMEGEDHMr {
display: flex;
align-items: center;
}

.exNZLuQEjNDg {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.exNZLuQEjNDg a,
.EUJLLZpRLzEn {
cursor: pointer;
pointer-events: auto;
}

.exNZLuQEjNDg img {
width: 70px;
border-radius: 16px;
}

.RnuUAkxqrgTl {
font-size: 20px;
font-weight: bold;
color: var(--WctQcUBxKwyx);
white-space: nowrap;
}
.tJHjsSFADWHF .RnuUAkxqrgTl{
white-space: normal;
}
.PSvsocoCDtKU {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.gCHcbiDtRCJM {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.XbeCBLPPnJKL {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.vJlkvDJcFwDu {
position: relative;
}

.vJlkvDJcFwDu a {
color: var(--vLAZkSKhURsj);
}

.vJlkvDJcFwDu.active a {
color: var(--RKNIAFYpckHQ);
font-weight: bold;
}

.NzuvQrDnhYKs {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.NzuvQrDnhYKs a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.NzuvQrDnhYKs a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.NzuvQrDnhYKs a:nth-child(2):hover {
background: #1f7d04;
}

.JMOTSjhNhbtk {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.zpiDsmjvcNQL {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--VXchImIWrVaQ);
border: 1px solid var(--WctQcUBxKwyx);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.vJlkvDJcFwDu:hover > .zpiDsmjvcNQL {
display: block;
}

.nTNPWifGoNnH {
margin: 0;
}

.qvhsMHRRbpAv {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.qvhsMHRRbpAv:hover {
background: rgba(0,0,0,0.05);
}

.DkCyHjYRJIBq,
.DNXkHELgFOLZ,
.UbFffhyagDFL{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.DkCyHjYRJIBq {
background-color: var(--VXchImIWrVaQ);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.LiqytGVwlPNM {
background-color: var(--VXchImIWrVaQ);
padding: 0 15px;
}

.MHvunBZcUuZO {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.RzqkWuHeydcw > .RnuUAkxqrgTl {
display: none;
}

.IPIQoXoZnhOe {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.XIgEZFbwDpAG::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.IPIQoXoZnhOe img {
border-radius: 22px;
height: auto;
display: block;
}

.oZyuNmEbabOa {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--vLAZkSKhURsj);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.oZyuNmEbabOa a:hover {
color: var(--vLAZkSKhURsj);
}

.lLueqTzsLBRv{
background-color: var(--lfrliEHoHdlp);
color: var(--vLAZkSKhURsj);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.lLueqTzsLBRv:hover {
background-color: var(--eGSfbvNTYqxN);
}

.gmPcOdPaqlLK {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.gmPcOdPaqlLK span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.gmPcOdPaqlLK p {
color: var(--vLAZkSKhURsj);
font-size: 34px;
text-align: start;
}

.ldIVCVYvMZLo {
border-radius:6px;
overflow: hidden;
}

.KcISILzFfydt {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--eGSfbvNTYqxN);
color: var(--vLAZkSKhURsj);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.nffIZGcmYcyB {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.LwrgwDopXYbb {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.LhKsrJaFWqFj {
transition: filter 0.3s ease, transform 0.3s ease;
}

.LhKsrJaFWqFj:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.VAbqOVPzMYeu {
margin-top: 40px;
}

.EUiqQtldEybu {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.rxaSVoXzunNV {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--vLAZkSKhURsj);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.rxaSVoXzunNV:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --vLAZkSKhURsj;
}

.rxaSVoXzunNV:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.rxaSVoXzunNV a {
color: --vLAZkSKhURsj;
}

.aKhQYfVmwvnE {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.yVBDxkJvoerx {
background-color: var(--lfrliEHoHdlp);
color: var(--vLAZkSKhURsj);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.yVBDxkJvoerx:hover {
background-color: var(--eGSfbvNTYqxN);
}

.ocnivSWInEdY {
color: var(--vLAZkSKhURsj);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.UbFffhyagDFL {
background-color: var(--VXchImIWrVaQ);
color: var(--vLAZkSKhURsj);
padding: 30px 0;
}

.tizJnMQHXqlO {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.TAmBBrUZQeNA {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.jGSSJfXzzbla {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.jGSSJfXzzbla .veSZTzYRNlfe:first-child:first-child {
width: 48px;
}

.NYLQPYZkSdQf {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.vgYPatQtVqZK {
display: flex;
}

.abGFENrRrJHi {
position: relative;
display: inline-block;
}

.GDaAjoOWjzwz {
background: var(--VXchImIWrVaQ);
color: var(--WctQcUBxKwyx);
font-weight: 600;
border: 2px solid var(--WctQcUBxKwyx);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.TsyFEOKiksMz {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .GDaAjoOWjzwz .TsyFEOKiksMz {
transform: rotate(180deg);
}

.fAGilBTLaxAt {
display: none;
position: absolute;
min-width: 145px;
background: var(--vLAZkSKhURsj);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--NAveXCQZhoXB);
z-index: 99;
padding: 6px 0;
}

.xclwUuQDNgoW {
left: 0;
bottom: 110%;
}

.IweYvPHxiqSD {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .fAGilBTLaxAt {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.fAGilBTLaxAt .DzPokshNqFqA {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ylRcmFrJEcaD);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.fAGilBTLaxAt .DzPokshNqFqA:hover {
background: var(--eGSfbvNTYqxN);
color: var(--NAveXCQZhoXB);
}

.fAGilBTLaxAt .DzPokshNqFqA.is-active {
color: var(--NAveXCQZhoXB);
font-weight: 600;
background: var(--eGSfbvNTYqxN);
border-radius: 8px;
}

.KVLUAMBwxxLM ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.KVLUAMBwxxLM {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.KVLUAMBwxxLM ul li a:hover {
color: var(--dwviuXODTkVn);
}

.KbIlBxiomwQF {
padding-top: 28px;
text-align: center;
}

.viWoZdaFGrih {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--lfrliEHoHdlp);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.viWoZdaFGrih:hover {
opacity: 1;
}

.viWoZdaFGrih::after,
.viWoZdaFGrih::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--vLAZkSKhURsj);
}

.viWoZdaFGrih::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.viWoZdaFGrih::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.TTevRIyHbYey__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.TTevRIyHbYey__btn {
background-color: var(--lfrliEHoHdlp);
color: var(--vLAZkSKhURsj);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.TTevRIyHbYey__btn:hover {
background-color: var(--eGSfbvNTYqxN);
color: var(--vLAZkSKhURsj);
}

.TTevRIyHbYey__text {
font-weight: 400;
}

.TTevRIyHbYey__text a {
font-weight: 400;
}

/*casinos-list*/
.tJHjsSFADWHF {
margin-top: 30px;
background-color: var(--RKNIAFYpckHQ);
width: 100%;
border: 1px solid var(--VVJtcPPhTEtG);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.mmjblJrCsMGg {
display: flex;
justify-content: space-between;
align-items: center;
}

.UmrXBMheEbvt {
display: flex;
align-items: center;
}

.UmrXBMheEbvt:nth-child(1) {
width: 30%;
}

.UmrXBMheEbvt:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--VVJtcPPhTEtG);
border-left: 1px solid var(--VVJtcPPhTEtG);
height: 100px;
}

.UmrXBMheEbvt:nth-child(3) {
width: 20%;
justify-content: center;
}
.UmrXBMheEbvt strong{
font-size: 18px;
}

.acPEyZsBSryO {
width: 150px;
}

.acPEyZsBSryO img{
border-radius: 16px;
}

.CxiOIrOqEKkg {
margin-left: 24px;
}

.rGvgSpluuQKy {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--VVJtcPPhTEtG);
border-radius: 15px;
width: 130px;
}

.mNEgVpicuVsu {
color: var(--NAveXCQZhoXB);
font-size: 24px;
}

.lvhxLzGoGBqp {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--lfrliEHoHdlp);
color: var(--vLAZkSKhURsj);
transition: background-color 0.7s ease;
}

.lvhxLzGoGBqp:hover {
background-color: var(--eGSfbvNTYqxN);
color: var(--vLAZkSKhURsj);
}

table {
width: 100%;
border: 1px solid var(--VWGYmkxTjTRR);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--WctQcUBxKwyx);
color: var(--VWGYmkxTjTRR);
max-width: 100%;
}


td {
border: 1px solid var(--VWGYmkxTjTRR);
border-radius: 6px;
padding: 10px;
color: var(--VWGYmkxTjTRR);
white-space: normal;
}

table thead {
background-color: var(--vLAZkSKhURsj);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--VWGYmkxTjTRR);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--VWGYmkxTjTRR);
background-color: var(--WctQcUBxKwyx);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--VWGYmkxTjTRR);
}
.vQoTFymmLWYq {
border-radius: 20px;
}

.vQoTFymmLWYq, .vQoTFymmLWYq table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.vQoTFymmLWYq, .vQoTFymmLWYq table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.vQoTFymmLWYq table {
width: max-content;
width: 100%;
}

.PzpyfRsUBSJP-item {
background-color: var(--VWGYmkxTjTRR);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--VVJtcPPhTEtG);
color: var(--vLAZkSKhURsj);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.PzpyfRsUBSJP h3 {
font-size: 20px;

}
.NePkqSgzvssv {
text-align: left;
}

.PzpyfRsUBSJP-item:last-child {
margin-bottom: 0;
}

.PzpyfRsUBSJP-item h3 {
margin: 10px 0;
}

.JHgZjwRParQZ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.vRhouTpudnYe {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.jIyyOCzvHfds {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.EojEHsnJmHCO {
display: flex;
align-items: center;
}

.lsyDAoNumpLL {
color: var(--vLAZkSKhURsj);
text-decoration: none;
transition: color .2s;
}

.lsyDAoNumpLL:hover {
text-decoration: underline;
color: var(--eGSfbvNTYqxN);
}

.lsyDAoNumpLL[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.aNhXVfPfhIkD {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/* Responsive */
@media (max-width: 1200px) {
/* Header */
/* Footer */
}

@media (max-width: 992px) {
/* Header */
.XbeCBLPPnJKL {
flex-direction: column;
gap: 20px;
}

.DNXkHELgFOLZ {
padding: 0 15px;
flex-wrap: wrap;
}

.PSvsocoCDtKU {
display: block;
color: var(--vLAZkSKhURsj);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.NzuvQrDnhYKs {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.exNZLuQEjNDg {
width: auto;
}

.exNZLuQEjNDg img {
width: 50px;
margin-left: 0;
}

.EUiqQtldEybu {
flex-direction: column;
align-items: center;
}
/* Footer */
.tizJnMQHXqlO {
flex-direction: column;
}

.KVLUAMBwxxLM ul {
flex-direction: column;
gap: 20px;
}
.vQoTFymmLWYq table {
width: max-content;
width: 100%;
}
.UmrXBMheEbvt:nth-child(1),
.UmrXBMheEbvt:nth-child(2),
.UmrXBMheEbvt:nth-child(3){
width: 33%;
}

.EAHgliXaPIRN{
text-align: center;
padding: 0 10px;
}
.CxiOIrOqEKkg {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.NzuvQrDnhYKs {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--VXchImIWrVaQ);
border-top: 1px solid var(--VVJtcPPhTEtG);
}

.NzuvQrDnhYKs a:first-child {
border: 1px solid #fff;
}

.NzuvQrDnhYKs a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.exNZLuQEjNDg > .RnuUAkxqrgTl {
display: none;
}

.RzqkWuHeydcw > .RnuUAkxqrgTl {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.oZyuNmEbabOa {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.lLueqTzsLBRv {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.nffIZGcmYcyB {
grid-template-columns: repeat(2, 1fr);
}

.UbFffhyagDFL{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.jGSSJfXzzbla {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.oZyuNmEbabOa {
font-size: 20px;
width: 100%;
}

.lLueqTzsLBRv {
font-size: 20px;
}
.LhKsrJaFWqFj {
max-width: 250px;
}

.LwrgwDopXYbb{
flex-wrap:wrap;
}

.ocnivSWInEdY {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.mmjblJrCsMGg{
flex-wrap: wrap;
}
.UmrXBMheEbvt:nth-child(1){
width: 100%;
justify-content: center;
}
.UmrXBMheEbvt:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.UmrXBMheEbvt:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.yVBDxkJvoerx{
max-width: 280px;
}
.viWoZdaFGrih {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.viWoZdaFGrih::after,
.viWoZdaFGrih::before {
width: 14px;
}

.UmrXBMheEbvt:nth-child(1) {
flex-direction: column;
}
.UmrXBMheEbvt:nth-child(2),
.UmrXBMheEbvt:nth-child(3) {
width: 100%;
}
.CxiOIrOqEKkg {
margin-left: 0px;
}

.lvhxLzGoGBqp{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.acPEyZsBSryO {
width: 100px;
}
.EAHgliXaPIRN{
font-size: 14px;
}
}


/*popup*/
.uxwNlHguCSwN {
background: var(--RKNIAFYpckHQ);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.uxwNlHguCSwN__info {
display: flex;
}
.uxwNlHguCSwN__box {
margin-left: 15px;
}
.uxwNlHguCSwN__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.uxwNlHguCSwN__title {
font-size: 24px;
font-weight: 600;
}
.uxwNlHguCSwN__sub-title {
margin-top: 10px;
color: var(--ylRcmFrJEcaD);
}
.uxwNlHguCSwN__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--lfrliEHoHdlp);
color: var(--vLAZkSKhURsj);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--vLAZkSKhURsj);
}
.uxwNlHguCSwN__btn:hover{
background: var(--eGSfbvNTYqxN);
transition: all 0.7s ease-in-out;
color: var(--vLAZkSKhURsj);
}
.uxwNlHguCSwN__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.uxwNlHguCSwN__close-wrap {
position: relative;
}
.uxwNlHguCSwN__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.uxwNlHguCSwN__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.uxwNlHguCSwN__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--SDzHkshEPtZj);
}

@media(max-width: 576px){
.uxwNlHguCSwN{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.uxwNlHguCSwN__img {
width: 70px;
}
.uxwNlHguCSwN__sub-title {
margin-right: 15px;
}
.uxwNlHguCSwN__btn{
width: 220px;
}
}
@media(max-width: 480px){

.uxwNlHguCSwN__info {
display: flex;
flex-direction: column;
align-items: center;
}
.uxwNlHguCSwN__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.uxwNlHguCSwN__sub-title {
margin-right: 0;
text-align: center;
}
.uxwNlHguCSwN__box {
margin-left: 0;
}
}
